@charset "utf-8";
/* CSS Document */

h1{
    color:#333;
    font-size: 1.5em;
}
p {
    color:#222;
    font-size: 16px;
    line-height: 1.5em;
}
.malaysia{
    padding:20px 0;
}
.lead{
    padding:10px 0 1px 0;
}

.footer {
    font-size: 1em;
    color: #FFF;
    margin: 0.5em;
}

#timeline {
    margin: 50px 0;
}
.post .postImgWrap img {
    width: 100%;
}

.postImgWrap {
    /*height:300px;*/
    position: relative;
    max-height: 500px;
    overflow: hidden;
}

.postImgWrap .price {
    position: absolute;
    bottom: 5px;
    right: 5px;
    display: inline-block;
    background: rgba(255,255,255,0.7);
    font-weight: bold;
    padding: 5px 10px;
    font-size: 18px;
}

.postImgWrap.featured {
    height:300px;
    max-height: 300px;
    overflow: hidden;
}

.more-pic-collection {
    height: 100px;
    max-height: 300px;
    overflow: hidden;
    margin-bottom: 10px;
}

.post {
  background: #ffffff;
  margin: 10px 5px;  /* CHANGE TO A HIGHER NUMBER */
  /*box-shadow: 0px 0px 20px rgba(0,0,0,0.1);*/
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.25);
  border-radius: 5px;
  z-index: 999;
}

.post-featured {
    border-top: 5px solid #5bc0de;
}

.postDescription{
    margin: 10px 5px;
    position: relative;
    font-size: 12px;
    overflow-wrap: break-word;
    word-wrap: break-word;
}

.singlepic-container {
    background-color: #fff;
    margin-top: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    box-shadow: 0px 2px 5px #888888;
}

.singlepic-container h1 {
    overflow-wrap: break-word;
    word-wrap: break-word;
}

.main-category{
    color: #999;
    font-size:12px;
    display: block;
    min-height: 35px;
}

.main-category img {
    width: 35px;
    float: left;
}

.user_pic_meta {
    width: 75%;
    /*margin-left: .2em;*/
    display: inline-block;
    padding-left: .7em;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.main-category a:hover{
    text-decoration: none;
}

.main-category strong{
    font-size:11px;
    font-weight:bold;
    color: #666;
}

hr.light{
    margin:0px 0px 5px 0px;
}

/*
   Spezific styling for salvattore
   Feel free to edit it as you like
   More info at http://salvattore.com
 */

/* Salvattore Base Styles */
.column {
    float: left;
}
.size-1of7 {
    width: 14.28%;
}
.size-1of6 {
    width: 16.66%;
}
.size-1of5 {
    width: 20%;
}
.size-1of4 {
    width: 25%;
}
.size-1of3 {
    width: 33.333%;
}
.size-1of2 {
    width: 50%;
}
.size-1of1 {
    width: 100%;
}


/* Configurate salvattore with media queries */
/*@media screen and (max-width: 450px) {
    #posts[data-columns]::before {
        content: '1 .column.size-1of1';
    }
    .post{
        padding: 5px;
    }

    #posts-featured[data-columns]::before {
        content: '1 .column.size-1of1';
    }
    .post-featured{
        padding: 5px;
    }
}

@media screen and (min-width: 451px) and (max-width: 800px) {
    #posts[data-columns]::before {
        content: '2 .column.size-1of2';
    }
    .post{
        padding: 7px;
    }
    #posts-featured[data-columns]::before {
        content: '2 .column.size-1of2';
    }
    .post-featured{
        padding: 7px;
    }
}

@media screen and (min-width: 801px) and (max-width: 1000px) {
    #posts[data-columns]::before {
        content: '3 .column.size-1of3';
    }
    .post{
        padding: 7.5px;
    }
    #posts-featured[data-columns]::before {
        content: '3 .column.size-1of3';
    }
    .post-featured{
        padding: 7.5px;
    }
    
}

@media screen and (min-width: 1001px) and (max-width: 1200px) {
    #posts[data-columns]::before {
        content: '4 .column.size-1of4';
    }
    .post{
        padding: 7.5px;
    }
    #posts-featured[data-columns]::before {
        content: '4 .column.size-1of4';
    }
    .post-featured{
        padding: 7.5px;
    }
    
}

@media screen and (min-width: 1201px) and (max-width: 1400) {
    #posts[data-columns]::before {
        content: '5 .column.size-1of5';
    }
    .post{
        padding: 7.5px;
    }
    #posts-featured[data-columns]::before {
        content: '5 .column.size-1of5';
    }
    .post-featured{
        padding: 7.5px;
    }
    
}

@media screen and (min-width: 1401px) {
    #posts[data-columns]::before {
        content: '6 .column.size-1of6';
    }
    .post{
        padding: 7.5px;
    }
    #posts-featured[data-columns]::before {
        content: '6 .column.size-1of6';
    }
    .post-featured{
        padding: 7.5px;
    }
    
}*/

@media screen and (max-width: 450px) {
    #posts[data-columns]::before {
        content: '1 .column.size-1of1';
    }
    .post{
        padding: 5px;
    }

    #posts-featured[data-columns]::before {
        content: '1 .column.size-1of1';
    }
    .post-featured{
        padding: 5px;
    }
}

@media screen and (min-width: 451px) and (max-width: 800px) {
    #posts[data-columns]::before {
        content: '2 .column.size-1of2';
    }
    .post{
        padding: 7px;
    }
    #posts-featured[data-columns]::before {
        content: '2 .column.size-1of2';
    }
    .post-featured{
        padding: 7px;
    }
}

@media screen and (min-width: 801px) and (max-width: 1000px) {
    #posts[data-columns]::before {
        content: '3 .column.size-1of3';
    }
    .post{
        padding: 7.5px;
    }
    #posts-featured[data-columns]::before {
        content: '3 .column.size-1of3';
    }
    .post-featured{
        padding: 7.5px;
    }
    
}

@media screen and (min-width: 1001px) and (max-width: 1250px) {
    #posts[data-columns]::before {
        content: '4 .column.size-1of4';
    }
    .post{
        padding: 7.5px;
    }
    #posts-featured[data-columns]::before {
        content: '4 .column.size-1of4';
    }
    .post-featured{
        padding: 7.5px;
    }
    
}

@media screen and (min-width: 1251px) and (max-width: 1600px) {
    #posts[data-columns]::before {
        content: '5 .column.size-1of5';
    }
    .post{
        padding: 7.5px;
    }
    #posts-featured[data-columns]::before {
        content: '5 .column.size-1of5';
    }
    .post-featured{
        padding: 7.5px;
    }
    
}

@media screen and (min-width: 1601px) {
    #posts[data-columns]::before {
        content: '6 .column.size-1of6';
    }
    .post{
        padding: 7.5px;
    }
    #posts-featured[data-columns]::before {
        content: '6 .column.size-1of6';
    }
    .post-featured{
        padding: 7.5px;
    }
    
}









/* Badger
------------------------- */

[class*="badger"] {
    position: relative;
    display: block;
}
/*
[class*="badger"]:after {
    content: attr(data-badger);
    /*position: absolute;*/
    /*
    top: 0;
    padding: 5px 10px;
    font-size: 18px;
    font-weight: bold;
    background: #999;
    color: #fff;
    width: 100%;
    display: block;
}
*/
.badgecontent {
    /*position: absolute;*/
    top: 0;
    padding: 5px 10px;
    font-size: 18px;
    font-weight: bold;
    /*background: #999;*/
    color: #fff;
    width: 100%;
    display: block;
}

.badger-left {
    /*border-top-left-radius: 6px*/
}

.badger-right {
    /*border-top-right-radius: 6px;*/
}

.badger-left, .badger-left:after {
    left: 0;
    /*border-radius: 6px 0 6px 0*/
}

.badger-right, .badger-right:after {
    right: 0;
    /*border-radius: 8px 8px 8px 8px;*/
}

.badger-danger, .badger-danger:after {
    background: #d9534f;
}

.badger-warning, .badger-warning:after {
    background: #f0ad4e;
}

.badger-success, .badger-success:after {
    background: #5cb85c;
}

.badger-info, .badger-info:after {
    background: #5bc0de;
}

.badger-inverse, .badger-inverse:after {
    background: #222;
}

.badger-primary, .badger-primary:after {
    background: #006dcc;
}

a:focus{
  outline:  none;
}
